[Image-SIG] Build of 1.1.6 fails

Salvador Gutierrez gutiers at plattsburgh.edu
Mon Jul 27 18:15:32 CEST 2009


1. I have python2.5 in my system but it was not built from source, so
Python.h does not exist and the compile fails.

2. I have python3.1 also in my system (this one was built from source), so
Python.h exists but then the script calls for python2.5 and the compile

What shall I do? Can I edit the build script to use 3.1 instead of 2.5, or
is it better to just copy Python.h to the expected location and use the
provided script?

Thank you,

Salvador Jesús Gutiérrez Martínez
101 Broad St.,
Plattsburgh, NY 12901
Tel. (518) 564-2778
Fax  (518) 564-3010
Web: http://www.cs.plattsburgh.edu/~salvador/

More information about the Image-SIG mailing list